.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-70d20cbc-8563-28f0-8669-4dc0aad6f4ee {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e246a80-4ee5-e861-587d-e17ac8fc804f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52fa40cf-7b1f-5073-fc76-4817cab72ab7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52fa40cf-7b1f-5073-fc76-4817cab72ab7) !important;
}
.lfr-layout-structure-item-ac1869af-c9c4-a8f1-492d-3a0e033533fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d99c72d4-e4c0-eb2e-7f61-c37412609c0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d99c72d4-e4c0-eb2e-7f61-c37412609c0a) !important;
}
.lfr-layout-structure-item-e4a0ed00-1750-c0cf-09a6-960e10e09542 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4a0ed00-1750-c0cf-09a6-960e10e09542) !important;
}
.lfr-layout-structure-item-02759ad7-679e-263c-ec1e-df773aabd36e {
text-align: center !important;
}
.lfr-layout-structure-item-9939ccdf-42f0-f573-eef0-8561d745ad07 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e902e39a-a46d-1f06-df2b-c7b5284c58a4 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e902e39a-a46d-1f06-df2b-c7b5284c58a4) !important;
}
.lfr-layout-structure-item-2c6fd933-508b-3f12-8089-001148d6a07a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa21f6f0-6548-d682-73b0-619a604550d6 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa21f6f0-6548-d682-73b0-619a604550d6) !important;
}
.lfr-layout-structure-item-a4ab2b8d-2b7a-1407-9328-46dfdb0b2dc7 {
text-align: center !important;
}
